/*
Theme Name:     Ghost in the Net
Theme URI:      http: //im.ghostingthe.net
Description:    Exclusive Child Theme of 8TH4N
Author:         The Ghost
Author URI:     http://im.ghostingthe.net
Template:       aithan
Tags:           flexible width, two columns, three columns
Version:        1.0.0
*/

@import url("../aithan/style.css");

/* =Structure:Site (basic site architecture)
--------------------------------------------------------------*/

body {
	width: 100%; /* triggers hasLayout for older IE browsers */
	margin: 0px; /* resets browser default margins */
	padding: 0px; /* resets browser default paddings */
	background: transparent url('images/backgrounds/8th-bg-darkgreystripes-diag.png') top left repeat;
	font-family: Georgia, Garamond, "Times New Roman";
	font-size: 100%;
}

/* =Structure:TripleColumn (for the blog page, specifically)
--------------------------------------------------------------*/

.blog #main {
}

#left-middle-contain { /* includes left sidebar and content block */
	float: left;
	display: inline;
	width: 75%;
	height: 100%;
	margin: 0px auto 0px 0px;
	padding: 0px;
	overflow: auto;
}

.blog #main #primary {
	float: right;
	display: inline;
	width: 67%;
	height: 100%;
	margin: 0px 0px 0px auto;
	padding: 0px;
	text-align: left;
}

.blog #main #left-side-contain {
	float: left;
	display: inline;
	width: 32%;
	height: 100%;
	margin: 0px auto 0px 0px;
	padding: 0px;
}
 
#right-side-contain { /* includes right sidebar */
	float: right;
	display: inline; /* hack for older IE browsers */
	width: 24%;
	height: 100%;
	margin: 0px 0px 0px auto;
	padding: 0px;
	background-color: transparent;
}

/* =Header
--------------------------------------------------------------*/

header#masthead {
	position: relative;
	top: 0px;
	width: auto; /* width is screen size-responsive */
	height: 325px; /* height is fixed */
	margin: 0px;
	padding: 0px;

	/* remove or alter the background if using custom headers */

	background: transparent url('images/headers/8th-header-wne-trio-1220x325.png') top center no-repeat;

	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;

	text-align: center;
	overflow: hidden;
}